<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
  <path
      android:pathData="M12,20.88L10.55,19.55C5.4,14.9 3,12.36 3,9.5C3,7.01 5.01,5 7.5,5C8.74,5 9.91,5.5 10.7,6.35L12,7.63L13.3,6.35C14.09,5.5 15.26,5 16.5,5C18.99,5 21,7.01 21,9.5C21,12.36 18.6,14.9 13.45,19.55L12,20.88Z"
      android:strokeWidth="1.5"
      android:fillColor="#ffffff"
      android:strokeColor="#ffffff"
      android:strokeLineCap="round"
      android:strokeLineJoin="round"/>
</vector>
